Source: libtest-file-contents-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-simple-perl <!nocheck>,
                     libtext-diff-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-file-contents-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-file-contents-perl.git
Homepage: https://metacpan.org/release/Test-File-Contents
Rules-Requires-Root: no

Package: libtest-file-contents-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libtest-simple-perl,
         libtext-diff-perl
Description: Perl module for testing the contents of files
 Test::File::Contents provides a set of routines useful to construct
 tests that examine the content of files.
 .
 It can check for an exact match and for a regexp match against the file's
 contents, but also if the file's contents do not match a string or a
 regexp and whether a file matches or not a given md5sum.
